
import matplotlib
matplotlib.rcParams.update({
    "figure.figsize": [2,2],
})
import matplotlib.pyplot as plt
import numpy

file = numpy.loadtxt("data.dat")
x = file[:,0]
y = file[:,1]

plt.plot(x,y,"+")
plt.plot([0,5],[0,5])

plt.xlabel(r"čas $t$")
plt.ylabel(r"veličina $\varrho(t)$")
plt.xticks([0,1,2,3,4,5])
plt.yticks([0,1,2,3,4,5])
plt.tight_layout(.5)

plt.savefig('data.png')
plt.close()
